<!DOCTYPE html>
<html>
    <head>
        <title>
            Registrasi
        </title>
    </head>
    <body>
        <div>
            <form action="/regist" method="POST">
                <div>
                    <h5>Full Name</h5>
                    <input type="text" name="fullname" required>
                </div>
                <div>
                    <h5>Username</h5>
                    <input type="text" name="username" required>
                </div>
                <div>
                    <h5>Email</h5>
                    <input type="email" name="email" required>
                </div>
                <div>
                    <h5>Password</h5>
                    <input type="password" name="password" required>
                </div>
                <div class="input-field button">
                    <input type="submit" value="Masuk">
                </div>
            </form>
        </div>
    </body>
</html>